KDOCKER(1)

NAME
kdocker - puts everything to traybar

SYNOPSIS
kdocker [options]

DESCRIPTION
This manual page documents briefly the kdocker command.

kdocker is a program that puts every application to the system tray.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-a  Show author information. Yup, about me.

-b  Suppress the warning dialog when docking non-normal windows (blind mode)

-d  Disable session management. KDocker will not attempt to redock this application when you relogin.

-e  Enable session management. KDocker will attempt to redock this application when you relogin. .B[default]

-f  Dock window that has the focus(active window).

-i icon
    Custom dock icon.

-h  Show summary of options.

-l  Launch on startup

-m  Keep application window mapped (don't hide on dock)

-o  Dock when obscured

-p secs
    By default, when the title of the application changes, it is ballooned from the system tray for 4 seconds. Works excellently with xmms

-q  Disable ballooning title changes (quiet)

-t  Remove this application from the task bar

-v, --version
    Show version of program.

-w wid
    Window id of the application to dock

AUTHOR
kdocker was written by Girish Ramakrishnan (gramakri@uiuc.edu).

This manual page was written by Lorenzo Villani <arbiter@arbiterlab.net>, for the Ubuntu project (but may be used by others).